## Determine Duplicate Elements

## Usage

    duplicated(x)

## Value

This function determines which elements of a vector are duplicates of elements with smaller subscripts, and returns a logical vector indicating which elements are duplicates.

## See Also

`unique`.

## Examples

    x <- c(9:20, 1:5, 3:7, 0:8)
    # extract unique elements
    x[!duplicated(x)]
    all(0:20  == sort(x[!duplicated(x)]))

[Package Contents]